Cisco NX-OS Software 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611139 漏洞类型 输入验证错误
发布时间 2019-05-15 更新时间 2019-05-15
CVE编号 CVE-2019-1729 CNNVD-ID CNNVD-201905-643
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108378
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-643
|漏洞详情
Cisco Nexus 3000 Series Switches等都是美国思科(Cisco)公司的产品。Cisco Nexus 3000 Series Switches是一款3000系列交换机。Cisco Nexus 3500 Platform Switches是一款3500系列平台交换机。Cisco Nexus 3600 Platform Switches是一款3600系列平台交换机。Cisco NX-OS Software是一套交换机使用的数据中心级操作系统软件。 Cisco NX-OS Software中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。以下产品及版本受到影响:Cisco Nexus 3000 Series Switches;Nexus 3500 Platform Switches;Nexus 3600 Platform Switches;Nexus 9000 Series Switches in standalone NX-OS mode;Nexus 9500 R-Series Switching Platform。
|受影响的产品
Cisco NX-OS Software for Nexus 9500 R-Series Switching Platform 7.0(3)F3(5) Cisco NX-OS Software for Nexus 9000 Series Switches 7.0(3)I7(4) Cisco NX-OS Software for Nexus 9000 Series Switches 7.0(3)I4(9) Cisco NX-OS Software for Nexus 3600 Platform Swi
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-nxos-file-write


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1729